AFS Vanguard Desktop and Vanguard Web Full Software specifications

A question that is frequently asked of our service team is what versions of software components does Vanguard rely on:

AFS Vanguard Desktop (formerly Earth)
Java 1.8
OpenOffice 3.4.1 or higher.
PotgreSQL 9.3
Windows 10, Windows 8, Windows 7, Windows XP

AFS Vanguard Web (formerly Cloud)
Java 8
Tomcat 8
PostgreSQL 9.3
CentOS 8
Amazon Linux

Our developers make our source code target Java 1.5 platform for backwards compatibility reasons with legacy Linux systems.